# w3-rails

Integrates [w3.css](https://github.com/vitorlans/w3-css) with the rails asset pipeline.

A modern CSS framework with built-in responsiveness.

## Installation

Add this line to your application's Gemfile:

    gem "w3-rails"

And then execute:

    $ bundle

## Usage

To import all assets in your Rails project, add the following line to your application.css:
``` ruby
=require 'w3';
```

Alternatively, you can 
``` ruby
=require 'w3pro'
```

and
``` ruby
=require 'w3mobile'
```
if you like

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Added some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
